#Wed Jun 17 23:25:02 CEST 2026
com.example.polaritychecker.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher.xml
com.example.polaritychecker.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.example.polaritychecker.app-main-5\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.webp
com.example.polaritychecker.app-main-5\:/mipmap-hdpi/ic_launcher_foreground.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_foreground.webp
com.example.polaritychecker.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.example.polaritychecker.app-main-5\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.webp
com.example.polaritychecker.app-main-5\:/mipmap-mdpi/ic_launcher_foreground.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_foreground.webp
com.example.polaritychecker.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.example.polaritychecker.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.webp
com.example.polaritychecker.app-main-5\:/mipmap-xhdpi/ic_launcher_foreground.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_foreground.webp
com.example.polaritychecker.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.example.polaritychecker.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.example.polaritychecker.app-main-5\:/mipmap-xxhdpi/ic_launcher_foreground.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_foreground.webp
com.example.polaritychecker.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.example.polaritychecker.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.example.polaritychecker.app-main-5\:/mipmap-xxxhdpi/ic_launcher_foreground.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_foreground.webp
com.example.polaritychecker.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
